// creator  : weidu.exe (version 23600)
// argument : MONKTB8.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MONKTB8~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #31131 /* ~To assist you in recording important information, many details will automatically be entered in your Journal. To access the Journal, tap the quill icon on the left side of the screen. Entries are catalogued according to the story chapter in which you encountered them.~ */
  IF ~~ THEN EXIT
END
